BizKitHub
DocsAPI ReferenceDomain/bff/domain/check-verify-token
getDomainAdmin BFF

/bff/domain/check-verify-token

Checks whether the DNS TXT verification record is properly set for the given domain.

DomaingetBffDomainCheck-verify-token

Parameters

1 query

Query parameters

· 1
domainstringRequired

Domain name to verify.

Exampleexample.com

Response schema

1 status code documented

200Success
successbooleanRequired

True if the domain verification token was found in DNS.

Response example

application/json
{
  "success": false
}

Request example

GET /bff/domain/check-verify-token

get
curl -X GET "https://api.bizkithub.com/bff/domain/check-verify-token?domain=example.com" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key